@import url('https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,100..900;1,100..900&family=Roboto:ital,wght@0,100..900;1,100..900&display=swap');
{}
p{
	font-size:1.2em;
	margin: 0.5em auto;
	font-family: Montserrat, Arial, "Courier New", monospace;
}
h1 {
	font-family: Roboto, Montserrat, Arial, "Courier New", monospace;	
	}
h2, h3, h4{
	font-family: Roboto, Montserrat, Arial, "Courier New", monospace;	
}
.small_text {font-size: 0.9em;}
.add-to-cart{
	font-family: Roboto, Montserrat, Arial, "Courier New", monospace;	
}

.weak {
	opacity: 0.75;
}

.weak:hover {
	opacity: 1;
}
@media (max-width: 1024px)
{.weak {
	opacity: 0.85;
}}